Bug 486174 - Filter packages doesn't work in SSM package install
Filter packages doesn't work in SSM package install
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: WebUI (Show other bugs)
0.5
All Linux
low Severity medium
: ---
: ---
Assigned To: Jay Dobies
Jesus M. Rodriguez
:
Depends On:
Blocks: space05
  Show dependency treegraph
 
Reported: 2009-02-18 14:02 EST by Jay Dobies
Modified: 2009-09-17 03:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-17 03:10:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Dobies 2009-02-18 14:02:23 EST
Description of problem:
Filter strings that should match packages display no packages

Version-Release number of selected component (if applicable):
0.5

How reproducible:
Always

Steps to Reproduce:
1. Make sure at least one system is selected in the SSM
2. Navigate to the package install page in the SSM
3. Enter a filter that should match some packages in the channel
  
Actual results:
An empty list is shown.

Expected results:
Just the packages that should match the filter.

Additional info:
Comment 1 Jay Dobies 2009-02-19 15:05:36 EST
Commit: 2186b375ca6e0b31f9c8179798fa7ce532ee9adb

.../pages/ssm/packagelist.jsp
- Was using the incorrect key name in the filterattr attribute on the filtered column (was using name instead of nvrea).
Comment 2 Jesus M. Rodriguez 2009-04-14 10:13:09 EDT
Spacewalk 0.5 released.
Comment 3 Miroslav Suchý 2009-09-17 03:10:27 EDT
Spacewalk 0.5 has been released for long time ago.

Note You need to log in before you can comment on or make changes to this bug.